Endpoint Vulnerability

Ubuntu Security Notice USN-2490-1

Description

Several security issues were fixed in the kernel.

Affected Products

linux - Linux kernel